# Configs
catBot itself is configured by tweaking values in main.py, however some modules might have simple configurations that can be changed through discord, and would need somewhere to keep those files. In that case, this folder is built for those. Configs can be changed by modifying the files directly and otherwise don't change much between enviroments and should be easy for someone familiar with discord's API to change.